<ion-view view-title="Detalle Actividad"  >
  <ion-content>

  <div class="list card">
    <label class="item item-input item-stacked-label">
      <span class="input-label">Codigo</span>
      <input type="text" placeholder="Ingrese un codigo de actividad" ng-model="actividad._id">
    </label>
    <label class="item item-input item-stacked-label">
      <span class="input-label">Nombre</span>
      <input type="text" placeholder="Ingrese el nombre de la actividad" ng-model="actividad.nombre">
    </label>
    <label class="item item-input item-stacked-label">
      <span class="input-label">Cantidad de clases</span>
      <select ng-model="actividad.frecuencia">
      <option>1</option>
      <option selected>2</option>
      <option>3</option>
      <option>4</option>
      <option>5</option>
      <option>6</option>
      <option>7</option>
      <option>8</option>
      <option>9</option>
      <option>10</option>
      <option>11</option>
      <option>12</option>
      <option>13</option>
      <option>14</option>
      <option>15</option>
      <option>16</option>
      <option>17</option>
      <option>18</option>
      <option>19</option>
      <option>20</option>
    </select>
    </label>
  </div>
<div class="row">
  <button class="button button-positive" ng-click="save()">
    Aceptar
  </button>
</div>

  </ion-content>
</ion-view>
